body
{
	text-align: center;
	font: 100%/100% Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
}

.hidden
{
	margin: -9999px -9999px 0 0;
	top: -9999px;
	left: -9999px;
	position: absolute;
	height: 0px;
	width: 0px;
	overflow: hidden;
}

.language
{
	position: absolute;
	margin: 40px 0 0 0;
	right: 0px;
	font-size: 80%;
	padding: 0 0 0 15px;
    background: transparent url(/img/_red08/common/arr_r.gif) no-repeat left 4px;
}

h1
{
	margin: 0 0 10px 0;
	padding: 0;
}

p
{
	margin: 0 0 1em 0;
	padding: 0;
}

div#wrapper
{
	width: 650px;
	margin: 1em auto 0 auto;
	text-align: left;
	position: relative;
}

div#content
{
	padding: 1.5em 2em 1.5em 2.5em;
	border: 1px solid #efefef;
	font-size: 70%;
	background: #fff url(/img/_red08/common/block_grey_bg_small.jpg) repeat-x bottom left;
}

div#content h2
{
	padding: 0;
	margin: 0 0 15px 0;
	color: #c10000;
	font-size: 150%;
	font-family: Arial, Helvetica, sans-serif;
}

a:link, a:visited
{
	color: #990000;
}

a:hover, a:focus
{
	color: #FF9520;
}